groovy.json

## Class JsonOutput.JsonUnescaped

- java.lang.Object
- - groovy.json.JsonOutput.JsonUnescaped

Enclosing class:
  JsonOutput

    public static class JsonOutput.JsonUnescaped
    extends java.lang.Object

Represents unescaped JSON

### Constructor Summary

Constructors
Constructor and Description
`JsonUnescaped(java.lang.CharSequence text)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.CharSequence` `getText()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### JsonUnescaped

    public JsonUnescaped(java.lang.CharSequence text)

### Method Detail

#### getText

    public java.lang.CharSequence getText()

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`